@charset "UTF-8";

/* =================================================================
	kamado
================================================================= */

img {
 image-rendering: -webkit-optimize-contrast;
}

/*---------------------------------
  kamado_visual
---------------------------------*/

#nwpu_kamado #kamado_visual {
  background-color: #000;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

#nwpu_kamado #kamado_visual .visual_logo {
  background: url(../img/kamado/visual_logo.png) no-repeat center;
  background-size: contain;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#nwpu_kamado #kamado_visual .visual_text {
  text-align: center;
  color: #fff;
}

/* ----- PC表示 -----*/
@media print, screen and (min-width: 769px) {
  #nwpu_kamado #kamado_visual {
    height: 600px;
    background-image: url("../img/kamado/visual_bg.jpg");
    background-position: center top;
  }
  
  #nwpu_kamado #kamado_visual .visual_lead {
    width: 552px;
    height: 98px;
    margin-left: -553px;
    background: url("../img/kamado/visual_lead.png") no-repeat center;
    background-size: contain;
    position: absolute;
    top: 116px;
    left: 50%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  
  #nwpu_kamado #kamado_visual .visual_logo {
    width: 345px;
    height: 115px;
    margin-left: -439px;
    position: absolute;
    top: 266px;
    left: 50%;
  }
  
  #nwpu_kamado #kamado_visual .visual_img {
    width: 696px;
    margin-right: -658px;
    position: absolute;
    right: 50%;
    top: 15px;
  }
  
  #nwpu_kamado #kamado_visual .visual_text {
    margin-left: -490px;
    position: absolute;
    bottom: 110px;
    left: 50%;
    font-size: 14px;
    line-height: 1.5;
  }
}

/* ----- SP表示 -----*/
@media screen and (max-width: 768px) {
  #nwpu_kamado #kamado_visual {
    padding: 40px 15px;
    background-image: url("../img/kamado/visual_bg_sp.jpg");
    background-position: left top;
  }
  
  #nwpu_kamado #kamado_visual .visual_lead {
    margin-bottom: 20px;
    font-family: 'Noto Serif Japanese', serif;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.5;
    text-align: center;
    color: #fff;
  }

  #nwpu_kamado #kamado_visual .visual_logo {
    width: 300px;
    height: 100px;
    margin: 0 auto 20px;
  }
  
  #nwpu_kamado #kamado_visual .visual_img {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 20px;
  }
}

/*---------------------------------
  kamado_point
---------------------------------*/

#nwpu_kamado #kamado_point {
  background-image: url("../img/kamado/point_bg.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  position: relative;
}

/* ----- PC表示 -----*/
@media print, screen and (min-width: 769px) {
  #nwpu_kamado #kamado_point {
    padding: 90px 0 100px;
  }
  
  #nwpu_kamado #kamado_point .point_title {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  
  /* point01 */
  #nwpu_kamado #kamado_point #kamado_point01 {
    margin-bottom: 77px;
  }
  
  #nwpu_kamado #kamado_point #kamado_point01 .point_title {
    width: 532px;
    height: 31px;
    margin-bottom: 35px;
    background-image: url("../img/kamado/point01_title.png");
  }
  
  #nwpu_kamado #kamado_point #kamado_point01 .point_text {
    margin-bottom: 64px;
  }
  
  #nwpu_kamado #kamado_point #kamado_point01 .point_img {
    text-align: center;
  }
  
  /* point02 */
  #nwpu_kamado #kamado_point #kamado_point02 {
    display: flex;
    justify-content: space-between;
  }
  
  #nwpu_kamado #kamado_point #kamado_point02 .point_text {
    display: flex;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 460px;
  }
  
  #nwpu_kamado #kamado_point #kamado_point02 .point_text h2  {
    width: 252px;
    height: 76px;
    margin-bottom: 25px;
    background-image: url("../img/kamado/point02_title.png");
    background-position: center;
    background-size: contain;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  
  #nwpu_kamado #kamado_point #kamado_point02 .point_text p  {
    width: 100%;
  }
  
  #nwpu_kamado #kamado_point #kamado_point02 .point_img {
    width: 460px;
  }
}

/* ----- SP表示 -----*/
@media screen and (max-width: 768px) {
  #nwpu_kamado #kamado_point {
    padding: 40px 15px;
  }
  
  #nwpu_kamado #kamado_point .point_title {
    margin-bottom: 20px;
    font-family: 'Noto Serif Japanese', serif;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.5;
  }
  
  #nwpu_kamado #kamado_point .point_title span {
    display: inline-block;
  }
  
  #nwpu_kamado #kamado_point .point_text {
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 1.75;
  }
  
  /* point01 */
  #nwpu_kamado #kamado_point #kamado_point01 {
    margin-bottom: 40px;
  }
  
  /* point02 */
  #nwpu_kamado #kamado_point #kamado_point02 h2 {
    margin-bottom: 20px;
    font-family: 'Noto Serif Japanese', serif;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.5;
  }
  
  #nwpu_kamado #kamado_point #kamado_point02 h2 span {
    display: inline-block;
  }
}
